
Radar Perfilador de Vientos UHF - Task #184

Milestone # 136 (In progress): Arreglo de antenas

Rediseño de antenas y prueba

10/29/2015 09:01 AM - Julio Oscanoa

Status: Closed Start date: 08/31/2015

Priority: Normal Due date: 12/31/2015

Assignee: Julio Oscanoa % Done: 100%

Category:  Estimated time: 60.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Verificación (o reverificación) de que las antenas cumplan con los requisitos solicitados

History

#1 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 11/18/2015 11:37 AM - Julio Oscanoa

- Status changed from New to In progress

- % Done changed from 0 to 90

#3 - 11/18/2015 12:23 PM - Julio Oscanoa

- Estimated time set to 288.00 h

#4 - 12/14/2015 03:44 PM - Julio Oscanoa

- % Done changed from 90 to 100

#5 - 12/14/2015 04:31 PM - Julio Oscanoa

- Status changed from In progress to Closed

#6 - 02/18/2016 09:21 AM - Redmine Admin

- Estimated time changed from 288.00 h to 60.00 h
